---
group:
  name: 'miaogen123'
  description: ''
  projects:
  - name: 'imageMatch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'daily-coding'
    description: ''
    mirrorRelease: false
    topic: ''
  